@media screen and (max-width: 900px)
{
    body
    {
        padding: 0;
        margin: 0;
    }
    
    .top-banner
    {
        display: none !important;
    }
    
    h1
    {
        background-color: transparent;
        color: #000000;
        padding: 0;
        margin: 0 0 10px 0;
        display: block;
        width: 100%;
        white-space: normal;
        font-size: 26px;
        line-height: 30px;
        -webkit-border-top-right-radius: 0;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-radius-topright: 0;
        -moz-border-radius-bottomright: 0;
    }
    
    .carousel,
    .infolettre,
    .carte
    {
        display: none;
    }
    
    .top-middle-menu
    {
        display: none;
    }
    
    .blog-posts
    {
        margin-top: 50px;
    }
    
    .buttons-menu a,
    .blog-post
    {
        display: block;
        width: 90%;
    }
    
    .buttons-menu a
    {
        margin-top: 40px;
    }
    
    .bottom-menu *
    {
        text-align: center;
    }
    
    .bottom-menu ul.menu
    {
        display: none;
    }
    
    .headerResponsive
    {
        display: block;
        height: 80px;
    }
    
    .container,
    .section-center
    {
        width: 100% !important;
    }
    
    .section
    {
        border-right: 0;
        border-left: 0;
    }
    
    #mainContainer
    {
        padding: 20px;
    }
    
    .top-middle-menu-mobile
    {
        display: block;
        vertical-align: middle;
        padding-top: 35px;
    }
    
    .top-middle-menu-mobile img
    {
        height: 25px;
    }
    
    .top-menu
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .section img
    {
        max-width: 100%;
    }
    
    .titre
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .titre *
    {
        font-size: 14px !important;
    }
}

@media screen and (min-width: 781px)
{
    #tableFooterPhone
    {
        display: none;
    }
    
    .top-banner-phone
    {
        display: none;
    }
}